Subject: RE: Duke LNG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 10:43:00 -0800 (PST)

I agree that we should send such a letter. 
Also-- I talked to Mike Beatty and he is willing and able to serve as our 
party designate arbitrator. I told him that Neal would follow up with him on 
the details.

	"Neal S. Manne" <[email-masked]>
	11/28/2000 06:16 PM
		 
		 To: [email-masked], [email-masked]
		 cc: [email-masked], [email-masked], [email-masked], 
Robert Rivera <[email-masked]>
		 Subject: RE: Duke LNG

It's a two way street, of course.  Have they expressed any interest in
negotiating?  There is nothing wrong with a REAL negotiation, but nothing
particularly helpful about generating one that s just for show.
Particularly in the absence of any entreaty from them.

Where is the "simple" explanation of the transportation piece?

As I have told RNR, I think we should advise Duke in writing that its IP is
not in conformity with the contract, sinceit is in the alternative, and that
our IP is hence the only one that will be before the arbitrators (since Duke
clearly cannot change it's ineffective IP at this stage, having already seen
ours).  Accordingly, the only issue left for arbitration is whether our IP
(the only one and therefore the one they have to choose) is or is not an
economic hardship under the contract.  What say ye?

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, November 28, 2000 1:46 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]; Neal S. Manne; Robert Rivera
> Subject: Re: Duke LNG
>
>
>
> Richard/Jeff:
>
> Do we need to engage Duke in some way during this one month
> period so as to
> show that we are seeking to negotiate in good faith?
>
> Brian
>
>
>
> From: Richard B Sanders on 11/27/2000 02:21 PM
>
> Sent by:  Twanda Sweet
>
>
> To:   Brian Redmond/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, David
>       Fairley/HOU/ECT@ECT, Eric Boyt/Corp/Enron@Enron,
>       [email-masked], [email-masked]
> cc:
> Subject:  Duke LNG
>
> Here is an action item list for the Duke LNG dispute.
>
> Items                                                   Responsible
>
> 1.   Interview Witnesses
> Sanders/Rivera
>
>       a.  Rebecca McDonald
>       b.  Wayne Perry
>       c.  Transportation Witness
>       d.  Curve Witness
>
> 2.   Send letter requesting information re economic hardship
> Rivera
>
> 3.   Select arbitrator
> Sanders/Rivera
>
>        a.  Research regarding Mike Beatty
> Rivera
>
> 4.    Compile documents/data for exchange of information
>           Sanders/Hodge/Boyt
>
> 5.   Confidentiality agreement for loss of supply information
> Sanders
>
> 6.   Response to all outstanding correspondence from Duke's attorneys
> Rivera
>
>
>